/*!
  \example decodeSample.cpp

  \brief デコードサンプル

  \author Satofumi KAMIMURA

  $Id: decodeSample.cpp 1332 2009-09-23 01:04:31Z satofumi $
*/

#include "ScipHandler.h"
#include <SDL.h>

using namespace qrk;


int main(int argc, char *argv[])
{
  printf("%ld\n", ScipHandler::decode("1H9", 3));
  printf("%ld\n", ScipHandler::decode("0Ac", 3));
  printf("%ld\n", ScipHandler::decode("0A]", 3));
  //printf("%ld\n", ScipHandler::decode("000", 3));
  //printf("%ld\n", ScipHandler::decode("009", 3));

  return 0;
}
